/* ========== PPValve Plain ========== */
@font-face {
    font-family: 'PPValve Plain';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-PlainExtralight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Plain';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-PlainExtralightItalic.otf') format('opentype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Plain';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-PlainMedium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Plain';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-PlainMediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Plain';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-PlainExtrabold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Plain';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-PlainExtraboldItalic.otf') format('opentype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

/* ========== PPValve Stencil ========== */
@font-face {
    font-family: 'PPValve Stencil';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-StencilExtralight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Stencil';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-StencilExtralightItalic.otf') format('opentype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Stencil';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-StencilMedium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Stencil';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-StencilMediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Stencil';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-StencilExtrabold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PPValve Stencil';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/pp-valve/PPValve-StencilExtraboldItalic.otf') format('opentype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}


/* Generated @font-face from uploaded DINAMO package */
@font-face {
    font-family: 'ABCWalterNeue';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-RegularItalic.woff2') format('woff2'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-RegularItalic.woff') format('woff'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-RegularItalic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABCWalterNeue';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-BoldItalic.woff') format('woff'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-BoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABCWalterNeue';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-MediumItalic.woff') format('woff'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-MediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABCWalterNeue';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-Regular.woff2') format('woff2'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-Regular.woff') format('woff'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABCWalterNeue';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-Medium.woff2') format('woff2'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-Medium.woff') format('woff'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABCWalterNeue';
    src: url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-Bold.woff2') format('woff2'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-Bold.woff') format('woff'),
        url('/wp-content/themes/yootheme-child/assets/fonts/dynamo/ABCWalterNeue-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}